Radiocor

Apple: difetto sicurezza a rischio hacker su iPhone, iPad e Mac, vanno aggiornati

(Il Sole 24 Ore Radiocor Plus) - Roma, 19 ago - Apple ha raccomandato ai possessori di alcuni modelli di iPhone, iPad e Mac di aggiornare il software operativo, che presenta un difetto di sicurezza che potrebbe consentire di controllare questi dispositivi. Gli hacker potrebbero sfruttare la vulnerabilita' per assumere il controllo dei dispositivi e accedere ai dati, ha affermato Apple. Sono interessati gli iPhone 6s e successivi, tutti gli iPad Pro, gli iPad di quinta generazione e successivi e i Mac, secondo gli avvisi pubblicati sul sito Web di Apple. Secondo l'azienda, nella vecchia versione del software operativo, "un'applicazione puo' utilizzare un codice arbitrario" con accesso indebito al dispositivo, il che significa che un hacker puo' eseguire azioni senza autorizzazione. "Questa possibilita' potrebbe essere gia' stata sfruttata" dagli hacker, afferma Apple, senza ulteriori dettagli. Per risolvere questi difetti, Apple sta esortando gli utenti a scaricare il software operativo iOS versione 15.6.1 per iPhone, la sua controparte di iPadOS 15.6.1 per iPad e macOS Monterey 12.5.1 per computer Mac. I difetti sono stati segnalati, secondo Apple, da ricercatori anonimi.

red-Ale

(RADIOCOR) 19-08-22 08:55:03 (0154) 3 NNNN

Newsletter

Notizie e approfondimenti sugli avvenimenti politici, economici e finanziari.

Iscriviti